# Uses of Class
ij.text.TextPanel

Packages that use TextPanel
Package
Description
ij
ij.text

## Uses of TextPanel in ij

Methods in ij that return TextPanel
Modifier and Type
Method
Description
`static TextPanel`
IJ.`getTextPanel()`
Returns a reference to the "Results" window TextPanel.
Methods in ij with parameters of type TextPanel
Modifier and Type
Method
Description
`static void`
IJ.`setTextPanel(TextPanel tp)`
TextWindow calls this method with a null argument when the "Results" window is closed.

## Uses of TextPanel in ij.text

Methods in ij.text that return TextPanel
Modifier and Type
Method
Description
`TextPanel`
TextWindow.`getTextPanel()`
Returns a reference to this TextWindow's TextPanel.
Methods in ij.text with parameters of type TextPanel
Modifier and Type
Method
Description
`void`
TableListener.`TableUpdated(TextPanel table, String event, int row)`